
}/* --------------------------- Header -----------------------*/

/*header#topHead .phone {
	position:relative;
	float:right;
	top:.5em;
	margin-right:1em;
	font-style:normal;
}
header#topHead .social {
	display:inline-block;
	clear:right;
	float:right;
}	*/
header#topHead .social img{
	height:2em;
	width:2em;
}	


/*	header#topNav .logo{
		position:absolute;
		left:0em;
		top:.25em;
	}*/
	
	header#topNav .logo img{
		height:60px;
		width:251px;
	}

/* --------------------------- body -----------------------*/
#xs-image {
	 display:none;
	 background-image:url(../images/xsBackground.gif) !important;
	 background-repeat:no-repeat !important;
	 background-size:cover !important;
	 height:133px; height:25vh !important;
 }
 #slideBlock {
	 width:inherit;
	 height:inherit;
 }
hr {
  margin-top: 20px;
  margin-bottom: 20px;
}



/*  -------services-------*/
.item-box figure img {
	width:100%;
	height:auto;
}
	
body#aboutus #wrapper{
	background:t
}

/* -----------------slide mods-------------------------------*/

.tp-caption.text_block {
	/*background-color:#FFF;*/
	border:2px solid;
	border-radius:1.25em;
	border-color:#666;
	padding: .5em .5em .5em .5em;
	color:#333
}

.tp-caption.img_block img{
     height:210px;
	 width:280px;
}

